# -----------------------------------------------------------------------------
# Copyright (C) 2019 Matilda Peak - All Rights Reserved.
# Unauthorized copying of this file, via any medium is strictly prohibited.
# Proprietary and confidential.
# -----------------------------------------------------------------------------

version: 1
disable_existing_loggers: false
formatters:
  simple:
    format: '%(asctime)s.%(msecs)03dZ %(name)s %(levelname)s # %(message)s'
    datefmt: '%Y-%m-%dT%H:%M:%S'
handlers:
  console:
    class: logging.StreamHandler
    formatter: simple
    stream: ext://sys.stdout
loggers:
  asyncio:
    level: WARNING
    propagae: yes

root:
  level: INFO
  handlers: [console]
